Subject: Re: [PATCH net-next v4 0/3] Linn Ethernet Packet Sniffer driver

From: Richard Cochran <[email-masked]>
Date: Wed, 25 Feb 2015 18:01:27 +0100

On Wed, Feb 25, 2015 at 04:19:45PM +0100, Richard Cochran wrote:
> Let me suggest another approach that stays in line with the existing
> frame work.  Based on the device's limitations and your own example,
> it seems clear that the intended use case is synchronization for AVB
> applications using gPTP.

Also, forgot to say, expose your clock as a PTP Hardware Clock (PHC).

Thanks,
Richard